
/** 
Name: Great Holidays
Version: 1.0.1
Author: Nepal Media Network
Website: www.nepalmedia.com
 **/
 
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	color: #FFFFFF;
    background: url(images/page_background.jpg) 0% 0% repeat-x;	
   	background-color: #a1c1e0;
}

#header{
	height: 120px;
	width: 775px;
	margin: auto;
	background: url(images/header.jpg) top no-repeat;	
	margin-top: 10px;
}

.logo{
	float: right;
	margin-top: 15px;
	margin-right: 15px;
}

.logotext{
	margin-top: 10px;
	float: right;
	padding-right: 15px;
}

#topmenuline{
	width: 775px;
	margin: auto;
	background: #3f3f3f;
	padding: 5px 0px;
}

#pagecontent{
	width: 775px;
	margin: auto;	
}




td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

a {
  color: #EEEEEE;
  text-decoration:none;
}

a:hover {
	color : #FFFFFF;
	text-decoration : underline;
}

a:active {
	color : #e3deab;
	text-decoration : none;
}

a:visited {
	color : #908f8f;
	text-decoration : none;
}

a:visited:hover {
	color : #FFFFFF;
	text-decoration : underline;
}

.bluelink{
	font-family: Tahoma, Arial, Verdana, Helvetica;	
	font-size: 11px;
	color: #0050AA;
}

.bluelink:visited{
	font-family: Tahoma, Arial, Verdana, Helvetica;	
	font-size: 11px;
	color: #3374B7;
}

.bluelink:hover{
	font-family: Tahoma, Arial, Verdana, Helvetica;	
	font-size: 11px;
	color: #005000;
}

.bluelink:visited:hover{
	font-family: Tahoma, Arial, Verdana, Helvetica;	
	font-size: 11px;
	color: #884d22;
}


.topmenu {
	font-family: arial;
	text-decoration : none;
	font-size: 12px;
	font-weight: bold;
	color: #adadad;
}

.smallmenu {
border-top: 1px solid #3f3f3f;
border-bottom: 1px solid #2f2f2f;
font-family: arial;
text-decoration : none;
font-weight: bold;
font-size: 14px;
color: #aeaeae;
}


.smalltext {
	font-family: Arial, Verdana, Helvetica;	
	font-size: 11px;
	color: #FFFFFF;
}

.texttitle {
	font-family: Arial, Verdana, Helvetica;	
	font-size: 13px;
	font-weight: bold;	
}

.exclusive{
	font-family:  Arial, Tahoma, Verdana, Helvetica;	
	font-size: 14px;
	font-weight: bold;
	color: #C5EF00;
}

.menutitle{
	font-family:  Arial, Tahoma, Verdana, Helvetica;	
	font-size: 14px;
	font-weight: bold;
	color: #ada407;
	padding-left:10px;
}

.toptitle{
	font-family:  Arial, Tahoma, Verdana, Helvetica;	
	font-size: 14px;
	font-weight: bold;
	color: #443434;
}

.newstitle{
	font-family:  Verdana, Arial, Tahoma, Helvetica;	
	font-size: 14px;
	font-weight: bold;
	color: #ada407;
}


.news{
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 1.5em;	
}

.infotext {
	font-family: Verdana, Arial, Helvetica;	
	font-size: 12px;
	color: #FFFFFF;
}


.blink { 
text-decoration: blink; 
}

/**Left Menu**/
.leftmenu {
	list-style-type: none;
	margin: 0px 4px 10px 4px;
	padding: 0px 0px;
	width: 92%;
	overflow:hidden;
	background: #d5d4d4;
}

.leftmenu  li a, .leftmenu  li a:visited{
	display: block;	
	font: bold 11px Tahoma, Geneva, sans-serif;
	padding-left: 10px;
	padding-top: 6px;
	padding-bottom: 4px;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #d4d4d4;
	background: #dddddd;
	color: #023899;
	width:100%;
}

#menutop {
	background: #8e8e8e;
	font: bold 13px Verdana, Tahoma, Arial, Helvetica;
	color: #FFFFFF;
	padding-left: 15px;
	padding: 5px;
	width: 100%;
}

#menutop1 {
	background: #8e8e8e;
	font: bold 12px Arial, Helvetica;
	color: #FFFFFF;
	margin-left: 5px;
	padding: 5px;
	width: 87%;
}


/**** Box ***/
.container{
border: 1px dotted #bababa;
margin-bottom: 1em;
width: 98%;
background:#f1f5eb;
color: #000000;
font-family: Arial, Tahoma, Verdana, Helvetica;
font-size : 12px;
}

.container .innerdiv{
background: transparent url(images/brcorner.gif) bottom right no-repeat;
position: relative;
left: 2px;
top: 2px;
padding: 1px 10px 5px 5px;
}

.container .title {
	font-family: Helvetica, Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 0px 15px 0px;
	text-transform: none;
}

#nbox {
	width: 100%;
	float: left;
	margin-top: 10px;
	}
	
/**** Box 1 ***/
.container1{
	border: 1px dotted #bababa;
	margin-bottom: 1em;
	width: 98%;
	background:#f1f5eb;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size : 12px;
}

.container1 .innerdiv{
/*background: transparent url(images/brcorner1.gif) bottom right no-repeat;*/
	position: relative;
	left: 2px;
	top: 2px;
	padding: 15px 15px 5px 12px;
}

.container1 .innerdiv h2{
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0px 0px 0px 0px;
	margin: 0px;
}

.container1 .innerdiv a:link{
color: #0066CC;
}

.container1 .innerdiv a:visited{
color: #0055aa;
}

.container1 .title {
	font-family: Helvetica, Arial, Verdana;
	font-size: 18px;
	font-weight: bold;
	padding: 8px 0px 15px 0px;
	text-transform: none;
}

.container1 .title1 {
	font-family: Helvetica, Arial, Verdana;
	font-size: 16px;
	font-weight: bold;
	padding: 8px 0px 15px 0px;
	text-transform: none;
}

.headingtitle {
	font-family: Georgia;
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
}

.headingsmall {
	font-family: Verdana;
	font-size: 11px;
	letter-spacing:1px;
	color: #FFFFFF;
}


/*** Teaser  box */
	.teaser {
		width:185px;
		padding:0 0 14px 0;
		margin: 0px auto 0px 5px;
		background: #FFFFFF url(images/tsr-b.gif) bottom left no-repeat;
		margin-bottom: 10px;
		float: left;
	}
	
* html .teaser {

		margin: 0px auto 0px 2.5px;
	}
	
	.teaser h3 {
		margin:0;
		padding:5px 10px 3px 10px;
		background:url(images/tsr-t.gif) top left no-repeat;
		font-size: 14px;
		font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
		color: #003366;
		font-weight: bold;
	}
	
	.teaser p, .teaser a.more {
		margin:0;
		padding:0 10px 3px;
		border:1px solid #d8d8d8;
		border-width:0 1px;
		text-align:justify;
	}
	
	.teaser a.more {
		display:block;
		text-align:right;
		background:url(images/tsr-a.gif) 150px 50% no-repeat;
		padding:0 24px 0 0;
		text-decoration:none;
		color:#44a;
	}
	
	.teaser a.more:hover {
		text-decoration:underline;
	}
	
img.imgleft { 
    float: left; 
    margin: 4px; 
	background: #FFFFFF;
	padding: 2px;
	margin-right: 10px;
	margin-top: 5px;
}

img.imgright { 
    float: right; 
    margin: 4px; 
	background: #FFFFFF;
	padding: 2px;
	margin-left: 10px;
	margin-top: 3px;
}

img.imgright1 { 
    float: right; 
    margin: 5px 2px 0px 10px; 
	background: #FFFFFF;
	padding: 2px;
}

img.imgfront { 
    float: right; 
    margin: 2px; 
	background: #FFFFFF;
	padding: 2px;
	margin-left: 5px;
	margin-top: 2px;
}

.subtitle {
		font-size: 13px;
		font-family: Arial, Helvetica, Verdana, sans-serif;
		color: #064901;
		font-weight: bold;
		line-height: 1.1;
		border-bottom: 1px solid #f4f4f4;
	}
	
.testi-box {
	
	padding: 0px 0px 5px 0px;
	margin: 5px 0px 10px 5px;
	float:  left;
	width: 183px;
	border: 1px solid #c35700;
}

* html .testi-box {
	
	padding: 0px 0px 5px 0px;
	margin: 5px 0px 10px 2.5px;
	float:  left;
	width: 173px;
	border: 1px solid #c35700;
}
.testi-box h3 {
	background: #c35700;
	padding: 5px;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #EEE;
	margin: 0px;
	float: left;
	width: 173px;
	
}

.testi-box a:link {
	color: #009;
	
}

.tibettourlink{
	background: url(images/tibetour-bkg.gif) no-repeat;
	height: 25px;
	width: 155px;
	color: #FFF;
	
}


/* New Box for homepage */

#color-box1 {
	width: 180px;
	float: left;
	border-top: 4px solid #3d7b14;
	padding: 5px 0px 0px 0px;
}

#color-box1 h2 {
	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0px 0px 5px 0px;
	color: #3d7b14;
	margin: 0px;
	text-transform: uppercase;
}

#color-box2 {
	width: 180px;
	float: left;
	border-top: 4px solid #3d7b14;
	padding: 5px 0px 0px 0px;
}

#color-box2 h2 {
	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0px 0px 5px 0px;
	color: #3d7b14;
	margin: 0px;
	text-transform: uppercase;
}


#color-box3 {
	width: 180px;
	float: left;
	border-top: 4px solid #3d7b14;
	padding: 5px 0px 0px 0px;
}

#color-box3 h2 {
	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0px 0px 5px 0px;
	color: #3d7b14;
	margin: 0px;
	text-transform: uppercase;
}

.cb-image { 
    margin: 0px 0px 5px 0px; 
	background: #FFFFFF;
	padding: 4px;
	border: 1px solid #e5e8e1;
}

/* Trekking Menu */
.trek-menu {
	float: left;
	clear: both;
	width: 180px;
	padding: 0px;

	list-style: none; 
	}
	
.trek-menu ul {
	padding: 0px;
	list-style: none;
	margin: 0px;
	} 
.trek-menu li {
	margin: 0 0 0px 0;
	padding: 0;
	list-style: none;
	font: normal 11px Tahoma, Geneva, sans-serif;
}
.trek-menu li a {
	display: block;
	padding: 4px 10px 4px 15px;
	margin: 0;
	background: url(images/trek-arrow.gif) top left no-repeat;
	color: #0055aa;
	text-shadow: 2px 2px 0px #FFF;
}
.trek-menu li a:hover {
	color: #d63003;
	text-decoration: none;
}
	



* html .trek-menu li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
	width: 92.5%;
}


/*** TOP DROP DOWN MENU ***/
	
#nav {
	float:right;
}
	#nav, #nav ul {
		padding: 0;
		margin: 0;
		list-style: none;
		font-family: arial;
		text-decoration : none;
		font-size: 12px;
		font-weight: bold;
		color: #adadad;
	}
	
	#nav a {
		display: block;
		border:0;
	}
	
	#nav li {
		float: left;
		padding: 0px 28px;
		border-right: 
	}
	
	#nav li ul {
		position: absolute;
		padding: 5px 0px;
		left: -999em;
	}
	
	#nav li ul li {
		float:none;
		display:block;
		background: #5e5e5e;
		text-align: left;
		padding: 5px;
		border-bottom: 1px solid #515151;
	}
	
	
	#nav li:hover ul, #nav li.sfhover ul {
		left: auto;
		z-index: 9999;
	}


/*** Footer ***/

#semi-footer{
	width: 775px;
	margin: auto;
	background: #f1f5eb;	
	padding: 5px 0px;
	text-align: center;
}

#footer{
	width: 775px;
	margin: auto;
	background: #414141;	
	padding: 5px 0px;
	font-family: Arial, Verdana, Helvetica;	
	font-size: 11px;
	color: #FFFFFF;
}

#footer .col1{
	width: 220px;
	float: left;
	text-align: left;
	padding-left: 5px;
}

#footer .col2{
	width: 365px;
	float: left;
	text-align: center;
	padding-left: 15px;
}

#footer .col3{
	width: 140px;
	float: right;
	text-align: right;
	padding-right: 10px;
}

#bottom-info{
	width: 775px;
	margin: auto;
	padding: 5px 0px;
	font-family: Arial, Verdana, Helvetica;	
	font-size: 11px;
	color: #346497;
	padding: 10px 0px;
}

#bottom-info .bot-left{
	float: left;
	width: 300px;
	text-align: left;
	padding-left: 5px;
}

#bottom-info .bot-right{
	float: right;
	width: 300px;
	text-align: right;
	padding-right: 5px;
}